Bug 116695 - [MAINTAINER] games/fillets-ng: fix save/load with lua 5.1, update data
Summary: [MAINTAINER] games/fillets-ng: fix save/load with lua 5.1, update data
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Stefan Walter
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-09-27 23:20 UTC by Dmitry Marakasov
Modified: 2007-09-30 12:10 UTC (History)
0 users

See Also:


Attachments
fillets-ng.patch (1.49 KB, patch)
2007-09-27 23:20 UTC, Dmitry Marakasov
no flags Details | Diff
pkg-plist.patch.gz (5.61 KB, application/octet-stream)
2007-09-30 00:10 UTC, Dmitry Marakasov
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Dmitry Marakasov 2007-09-27 23:20:01 UTC
* Update data version to 0.7.4, which has crash-on-load game problem solved
Comment 1 Stefan Walter 2007-09-29 13:37:22 UTC
Hi Dmitry,

the port leaves behind a bunch of files in ${DATADIR}. Can you check that
and send an updated patch as a followup to the PR?

Regards and thanks,
Stefan
Comment 2 Stefan Walter freebsd_committer 2007-09-29 14:03:33 UTC
State Changed
From-To: open->feedback

Awaiting submitter's feedback.
Comment 3 Dmitry Marakasov 2007-09-30 00:10:57 UTC
* Stefan Walter (sw@gegenunendlich.de) wrote:
> the port leaves behind a bunch of files in ${DATADIR}. Can you check that
> and send an updated patch as a followup to the PR?
I'm terribly sorry, I've completely forgot about pkg-plist

-- 
Best regards,
  Dmitry Marakasov               mailto:amdmi3@amdmi3.ru
Comment 4 Stefan Walter freebsd_committer 2007-09-30 11:58:02 UTC
Responsible Changed
From-To: freebsd-ports-bugs->stefan

Take.
Comment 5 dfilter service freebsd_committer 2007-09-30 12:00:52 UTC
stefan      2007-09-30 11:00:47 UTC

  FreeBSD ports repository

  Modified files:
    games/fillets-ng     Makefile distinfo pkg-plist 
  Log:
  Update data version to 0.7.4, which has crash-on-load game problem solved
  
  PR:             116695
  Submitted by:   maintainer
  
  Revision  Changes    Path
  1.11      +3 -3      ports/games/fillets-ng/Makefile
  1.4       +3 -3      ports/games/fillets-ng/distinfo
  1.3       +395 -0    ports/games/fillets-ng/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 6 Stefan Walter freebsd_committer 2007-09-30 12:01:09 UTC
State Changed
From-To: feedback->closed

Committed, thanks!